{
	"format_version": "1.8.0",
	"animations": {
		"animation.cab.drive": {
			"loop": true,
			"anim_time_update": "query.modified_distance_moved",
			"animation_length": 0.5,
			"bones": {
				"front_wheels": {
					"rotation": {
						"0.0": [0, 0, 0],
						"1.0": [-360, 0, 0]
					}
				},
				"rear_wheels": {
					"rotation": {
						"0.0": [0, 0, 0],
						"1.0": [-360, 0, 0]
					}
				},
				"steering_wheel": {
					"rotation": [0, 0, "-query.yaw_speed / 2"]
				}
			}
		}
	}
}
